<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>semantic HTML</title>
</head>
<body>
	<header>
		<h1>Zuiit IT Solutions</h1>
	</header>

	<main>
		<section>
			
		<h2><strong>Products Offered</strong></h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th colspan="3">Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td >Basic</td>
						<td>&#8369; 500.00 </td>
						<td> Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
					   <td>Premium</td>
					   <td>&#8369; 1000.00</td>	
					   <td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>	
					</tr>
				</tbody>

				<tfoot>
					<th colspan="3">Additional features after initial project is inclusive of charges</th><br>
				</tfoot>
			</table>
		</section>

        <section>
        	<br>
			<h1><strong>Contact Form</strong></h1>

            <table border="2">
			<form action= "https://www.google.com/">
				<label for="fname">First Name:</label><br>
				<input type="text" name="fname" id="fname" required><br>

				<label for="lname">Last Name:</label><br>
				<input type="text" name="lname" id="lname" required><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required><br>

				<label for="num">Contact Number:</label><br>
                <input type="text" name="num" id="num" required min="11"><br>

                <label for="service_type">Service Type:</label><br>
                <select name="service_type" id="service_type">
                	<option>Please Select</option>
                	<option value="Front End Programming">Front End Programming</option>
                	<option value="Back End Programming">Back End Programming</option>
                	<option value="Full Stack Programming">Full Stack Programming</option>
                </select><br>

               
                <label>Preferred Contact:</label><br>

                <input type="checkbox" name="p_contact" id="p_contact1" value="Email">
                <label for="p_contact1">Email</label><br>

                <input type="checkbox" name="p_contact" id="p_contact2" value="Phone">
                <label for="p_contact2">Phone</label><br>


                 <label>Package:</label><br>
                <input type="radio" name="package" id="package1" value="yes">
                <label for="package1">Basic</label><br>
                
                
                <input type="radio" name="package" id="package2" value="no">
                <label for="package2">Premium</label><br><br>
            

                <label for="message">Message:</label><br>
                <textarea name="message" rows="5" id="message">
                </textarea><br>

                <button type="submit">Send Inquiry</button><br>
                <button type="reset">Reset</button>
                
			</form>
		    </table>
		</section>
	</main>

</body>
</html>